<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (6/11/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 11 Jun 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 21:09:29 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 5:09:29 PM</microblog:localTime>
		<item>
			<description>Google on a Quest to End URLs?</description>
			<link>http://r2.ly/8h5a</link>
			<pubDate>Sun, 12 Jun 2011 03:46:15 GMT</pubDate>
			<guid>http://r2.ly/8h5a?id=2871</guid>
			<microblog:linkFull>http://www.steverubel.me/post/6437793791/google-on-a-quest-to-end-urls</microblog:linkFull>
			<microblog:readCount>2053</microblog:readCount>
			</item>
		<item>
			<description>Joe Moreno: Apple&apos;s Holographic Quantum Computer.</description>
			<link>http://r2.ly/8dgj</link>
			<pubDate>Sun, 12 Jun 2011 01:48:38 GMT</pubDate>
			<guid>http://r2.ly/8dgj?id=2870</guid>
			<microblog:linkFull>http://blog.joemoreno.com/2011/06/apples-holographic-qubit-computer.html</microblog:linkFull>
			<microblog:readCount>1451</microblog:readCount>
			</item>
		<item>
			<description>Reporter re WikiLeaks: &quot;A hidden camera in the principal&apos;s office.&quot;</description>
			<link>http://r2.ly/8cgy</link>
			<pubDate>Sun, 12 Jun 2011 01:22:33 GMT</pubDate>
			<guid>http://r2.ly/8cgy?id=2869</guid>
			<microblog:linkFull>http://www.cnn.com/2011/WORLD/europe/06/10/wikileaks.journalism/</microblog:linkFull>
			<microblog:readCount>1136</microblog:readCount>
			</item>
		<item>
			<description>The banking system is under siege and the govt is asleep at the wheel, but we want to talk about Weiner&apos;s penis.</description>
			<link>http://r2.ly/8cbj</link>
			<pubDate>Sun, 12 Jun 2011 01:10:02 GMT</pubDate>
			<guid>http://r2.ly/8cbj?id=2868</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/06/11/somethingToThinkAbout.html#disqus_thread</microblog:linkFull>
			<microblog:readCount>1169</microblog:readCount>
			</item>
		<item>
			<description>Don&apos;t Forget Your Logged Out Users.</description>
			<link>http://r2.ly/7xhi</link>
			<pubDate>Sat, 11 Jun 2011 22:41:58 GMT</pubDate>
			<guid>http://r2.ly/7xhi?id=2867</guid>
			<microblog:linkFull>http://www.avc.com/a_vc/2011/06/dont-forget-your-logged-out-users.html</microblog:linkFull>
			<microblog:readCount>1163</microblog:readCount>
			</item>
		<item>
			<description>Texas movie theater makes an example (and a PSA) of a texting audience member.</description>
			<link>http://r2.ly/96hc</link>
			<pubDate>Sat, 11 Jun 2011 21:44:20 GMT</pubDate>
			<guid>http://r2.ly/96hc?id=2866</guid>
			<microblog:linkFull>http://news.yahoo.com/s/yblog_thelookout/20110607/us_yblog_thelookout/texas-movie-theater-makes-an-example-and-a-psa-of-a-texting-audience-member</microblog:linkFull>
			<microblog:readCount>1063</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: While they&apos;re worrying about Weiner&apos;s penis...</description>
			<link>http://r2.ly/7rgh</link>
			<pubDate>Sat, 11 Jun 2011 20:29:23 GMT</pubDate>
			<guid>http://r2.ly/7rgh?id=2865</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/06/11/somethingToThinkAbout.html</microblog:linkFull>
			<microblog:readCount>1060</microblog:readCount>
			</item>
		<item>
			<description>I&apos;ve been integrating my photo-archiver with the World Outliner with some nice results. :-)</description>
			<link>http://r2.ly/7r8k</link>
			<pubDate>Sat, 11 Jun 2011 20:10:47 GMT</pubDate>
			<guid>http://r2.ly/7r8k?id=2864</guid>
			<microblog:linkFull>http://worldoutline.scripting.com/photos/2008/march/notesFromTheInterviewWithTrippi</microblog:linkFull>
			<microblog:readCount>846</microblog:readCount>
			</item>
		<item>
			<description>&quot;Wikiwars,&quot; CNN documentary on Wikileaks, debuts.</description>
			<link>http://r2.ly/ahg2</link>
			<pubDate>Sat, 11 Jun 2011 18:46:27 GMT</pubDate>
			<guid>http://r2.ly/ahg2?id=2863</guid>
			<microblog:linkFull>http://www.boingboing.net/2011/06/10/wikiwars-cnn-documen.html</microblog:linkFull>
			<microblog:readCount>704</microblog:readCount>
			</item>
		<item>
			<description>Gotta wonder why Pelosi has time to think about whether Weiner stays or goes. #whosrunningthecountry</description>
			<link>http://r2.ly/aheg</link>
			<pubDate>Sat, 11 Jun 2011 18:07:42 GMT</pubDate>
			<guid>http://r2.ly/aheg?id=2862</guid>
			<microblog:linkFull>http://politicalticker.blogs.cnn.com/2011/06/11/pelosi-israel-tell-weiner-he-should-resign/</microblog:linkFull>
			<microblog:readCount>688</microblog:readCount>
			</item>
		</channel>
	</rss>
